Bug 263641 - Minor typo in rpm description
Minor typo in rpm description
Product: Fedora
Classification: Fedora
Component: mgetty (Show other bugs)
All All
medium Severity low
: ---
: ---
Assigned To: Martin Nagy
Fedora Extras Quality Assurance
: EasyFix
Depends On:
  Show dependency treegraph
Reported: 2007-08-29 11:14 EDT by Adrien Bustany
Modified: 2016-07-26 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: mgetty-1.1.33-16.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-05 13:45:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adrien Bustany 2007-08-29 11:14:39 EDT
There are two spaces instead of one after a dot in several places, after :
"support voice capabilities.", "an answering machine.".
Yeah, that's a nano bug ;)
Comment 1 Martin Nagy 2008-03-05 13:45:24 EST
Thanks for reporting this.
Fixed in mgetty-1.1.33-16.fc9

Note You need to log in before you can comment on or make changes to this bug.